{% extends 'base.html'%}
{% load static%}
{% block content %}

<html>
<head>
    <title>Donasi</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>
    <!-- <div id="nav-placeholder">

    </div> -->
    
  <style>
    body{background-image: linear-gradient(to right top, #ff42e9, #9d94ff, #00c1ff, #00ddff, #4beef3)};
</style>
    <div class="col">
        <div class="container">
            <br>
        <h2 id="teks1"><b>MARI BERBAGI</b></h2> 
        <hr>
        <table style="width:100%">
            {% if donasi %}
                <tr>
                    <th>Nama</th>
                    <th>Program</th>
                 <!--    <th>Date</th>
                    <th>Timee</th>
                    <th>Places</th> -->
                </tr>
                    {% for event in donasi %}
                        <tr>
                            <td>{{ event.namaLengkap }}</td>
                            <td>{{ event.namaProgram }}</td>
                        </tr>
                    {% endfor %}
                {% else %}
                  <!--   <h5 id="teks">No schedule. Make a plan!</h5>  -->
                {% endif %}
            </table>
            <br>
           <!--  <div class="row d-flex align-items-center justify-content-center">
            <div class="col-sm-2">
            <a href="{% url 'story4:forms' %}">Create Event</a> 
        </div>
        <div class="col-sm-2">
            <a href="{% url 'story4:delete' %}">Reset Schedule</a>
        </div>
        </div> -->
    </div>
    </div>
    </div>
    {%endblock%}
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
{% endblock %}
</head>
</html>